<?php
// Création d'un tableau d'entiers
$tab_ent = array (18,22,-25,-3,-5,88);
// Création d'un tableau de réels
$tab_notes = array (0.5,15.5,8.0,20.0);
// Création d'un tableau de chaînes de caractères
$tab_noms = array ('Dupont', 'Martin', 'Durand');
// affichage des trois tableaux
echo '--- Affichage de $tab_ent ---'.PHP_EOL;
print_r($tab_ent)  ;
echo '===suppression élément 0 de $tab_ent ==='.PHP_EOL;
unset($tab_ent[0]);
print_r($tab_ent)  ;
echo '--- Affichage de $tab_notes ---'.PHP_EOL;
print_r($tab_notes);
echo '===suppression élément 1 de $tab_notes ==='.PHP_EOL;
unset($tab_notes[1]);
print_r($tab_notes)  ;
echo '--- Affichage de $tab_noms ---'.PHP_EOL;
print_r($tab_noms) ;
echo '===suppression élément 2 de $tab_noms ==='.PHP_EOL;
unset($tab_noms[2]);
print_r($tab_noms)  ;
?>
